QGIS Application - Bug report #12718
Constant reload of map when reducing window size
2015-05-08 01:26 AM - Mo Scott

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No
Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 20821
Description

Under Ubuntu Laptop when you resize the QGis-Window under a certain extend (but latest at half-window-view) the map-overview and
part of the toolbars constantly reloads. QGis is then no longer usable meaning the user has to keep it over a certain extend.

VERY annoying

History

#1 - 2015-05-11 01:09 PM - Giovanni Manghi

- Priority changed from High to Normal

- Affected QGIS version changed from 2.8.1 to master
- Category changed from Browser to GUI

#2 - 2017-05-01 01:07 AM - Giovanni Manghi
- Regression? set to No
- Easy fix? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
